<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class AktivitasLuar extends Model
{
    protected $fillable = [
        'nama_aktivitas',
        'deskripsi',
        'is_active'
    ];

    protected $casts = [
        'is_active' => 'boolean'
    ];

    public function scopeActive($query)
    {
        return $query->where('is_active', true);
    }
}
